/* -----------Common Style----------- */

.build-features{padding:80px 0;background-size:cover;background-attachment:fixed;color:#fff;background-color:#002e5b;}
.build-features .tit{text-align:center;}
.build-features .tit h3{font-size:32px;color:#fff;font-weight:700;line-height:1;border-bottom:1px solid #dadada;display:inline-block;}
.build-features .tit h3::after{content:"";margin:10px auto -2px;width:70px;height:4px;background:#BD1C22;display:block;}


.build-features .tab{margin:45px 0 0;text-align:center;}
.build-features .tab ul li{display: inline-block;margin:0 10px;}
.build-features .tab ul li a{font-size:18px;position:relative;padding:5px 0;display:block;color:#fff;}
.build-features .tab ul li a::before{content:'';height:1px;width:0;background:#ffb600;position:absolute;bottom:0;left:50%;right:50%;transition:all .3s ease;}

.build-features .tab ul li a.active{color:#ffb600;}
.build-features .tab ul li a.active::before{width:100%;left:0;right:0;}
                                    
.build-features .gallery{margin-top:30px;}

.item-container {position:relative;overflow:hidden;display:inline-block;text-align:center;vertical-align:top;width:100%;}
.item-container img {display:block;width:100%;height:auto;transition:all .5s ease;overflow:hidden;border-radius:6px;}

.mix {display:none;}
.gallery .wrap-content{margin:0 -15px;}                                   
.gallery .work-item {padding:15px;position:relative;}
.gallery .item-container:hover img {opacity:0.4;transform:scale3d(1.1,1.1,1);}
.overlay {background:rgba(215,22,53,.75);position:absolute;opacity:0;top:auto;left:0;bottom:-100%;height:100%;width:100%;color:#fff;}

.overlay .overlay-inner {position:absolute;bottom:0;left:0;right:0;padding:15px;text-align:left;transform:translateY(100%);transition:all .3s ease;}
.overlay .overlay-inner span{background:#fff;color:#ffb600;font-size:15px;width:25px;height:25px;margin-bottom:10px;display:inline-flex;align-items:center;justify-content:center;border-radius:5px;}
.overlay .overlay-inner h4 {font-size:18px;font-weight:600;margin-bottom:10px;line-height:1;}


.gallery .item-container:hover .overlay{opacity:1;bottom:0;}
.overlay:hover .overlay-inner{transform:translateY(0);}


.zerogrid{ width:100%; position: relative;}
.zerogrid:after{ content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid .f-right{float: right!important;}
.zerogrid .f-left{float: left!important;}

.zerogrid .row{}
.zerogrid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.zerogrid .row:after{clear: both; }
.zerogrid .row{zoom: 1;}


.zerogrid .col-1-4{float:left;}


.zerogrid .col-1-4{width:25%;}



@media screen and (max-width:1680px){
.build-features{padding:80px 0;}
}

@media screen and (max-width:1550px){
.build-features{padding:75px 0;}
.build-features .tit h3{font-size:31px;}
}

@media screen and (max-width:1441px) {
.build-features{padding:70px 0;}
.build-features .tit h3{font-size:30px;}
.build-features .tab{margin:40px 0 0;}
}

@media screen and (max-width:1367px) {
.build-features{padding:65px 0;}
.build-features .tit h3{font-size:29px;}
.build-features .tab{margin:35px 0 0;}
}

@media screen and (max-width:1281px){
.build-features{padding:60px 0;}
.build-features .tit h3{font-size:28px;}
.build-features .tab{margin:30px 0 0;}
}

@media screen and (max-width:1171px){
.build-features .tit h3{font-size:27px;}
}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
.build-features{padding:30px 0;}
.build-features .tit h3{font-size:26px;}
.zerogrid .col-1-4{width:50%;}
.build-features .tab ul li a{font-size:17px;}
}

@media screen and (max-width:576px) {
.build-features .tit h3{font-size:25px;}
}

@media screen and (max-width:480px) {
.build-features .tit h3{font-size:24px;}
.build-features .tab ul li a{font-size:16px;}
.gallery .wrap-content{margin:0 -8px;}
.gallery .work-item{padding:8px;}
}	

@media screen and (max-width:420px) {
.build-features .tit h3{font-size:22px;}
}                                  
                                    

/*
#features .row {
  display: block;
}


                
#features h2{font-size:32px;margin:0 0 45px;border-bottom: 1px solid #dadada;display: inline-block;color:#fff;}


.work-filter li {
  display: inline-block;
  margin: 0 10px;
}
.work-filter li a {
  font-size: 18px;
  position: relative;
  padding: 5px 0;
  display: block;
  color: #fff;
}
.work-filter li a:before {
  content: '';
  height: 1px;
  width: 0;
  background: #bd1c22;
  position: absolute;
  bottom: 0;
  left: 50%;
  right: 50%;
}
.work-filter li a:hover::before,
.work-filter li a.active:before {
  width: 100%;
  left: 0;
  right: 0;

}
.work-filter li a:hover,
.work-filter li a.active {
  color: #bd1c22;
}
.gallery .work-item {
  padding: 15px;
  position: relative;
}
.gallery .item-container:hover img {
  opacity: 0.4;
  transform: scale3d(1.1, 1.1, 1);
}
.mix {
  display: none;
}
.overlay {
  background: rgba(189, 28, 34, 0.75);
  position: absolute;
  opacity: 0;
  top: auto;
  left: 0;
  bottom: -100%;
  height: 100%;
  width: 100%;
  color: #fff;
}
.gallery .item-container:hover .overlay,
.zerogrid .item-container:hover .overlay {
  opacity: 1;
  bottom: 0;
}
.overlay .overlay-inner {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  text-align: left;
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
.overlay:hover .overlay-inner {
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.overlay .overlay-inner a {
  background: #fff;
  color: #bd1c22;
  font-size: 15px;
  padding: 2px 5px;
  display: inline-block;
  margin-bottom: 5px;
}
.overlay .overlay-inner h4 {
  font-size: 18px;
}
.overlay .overlay-inner p {
  margin-bottom: 0;
}

.parallax h1 {
  font-family: var(--font-family-second);
}

@media screen and (max-width:768px){
.work-filter li a{
font-size:16px;
}
}


*/